{
	"sql": [
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/document_orientation_portrait.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshpaget00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/compass.png') where lower(jsongetstr(mnuprop, 'url')) like '%navigation.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/user.png') where lower(jsongetstr(mnuprop, 'url')) like '%contact.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/folder.png') where lower(jsongetstr(mnuprop, 'url')) like '%catalog.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/box_open.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshitmet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/platform_truck_box.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshwhiet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/tag.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshplbet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/factory.png') where lower(jsongetstr(mnuprop, 'url')) like '%manufacturer.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/delivery_truck.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshcuret00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/barcode.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshcrpet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/users.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshclnet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/star.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshfliet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/shopping_basket.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshbcktr00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/message.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshntftr00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/mail.png') where lower(jsongetstr(mnuprop, 'url')) like '%mailchimp.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/tools.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshsitet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/arrow_u_turn.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshredet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/document_gear.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshfrmet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/tab_pane.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshwidet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/install.png') where lower(jsongetstr(mnuprop, 'url')) like '%importmanager.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/window_explorer.png') where lower(jsongetstr(mnuprop, 'url')) like '%folderexplorer.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/speech_balloon_question.png') where lower(jsongetstr(mnuprop, 'url')) like '%questionaires.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/speech_balloon_answer.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshuanet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/user_message.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshtsmet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/calendar_clock.png') where lower(jsongetstr(mnuprop, 'url')) like '%wshevtet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/elements_tree.png') where lower(jsongetstr(mnuprop, 'url')) like '%portfoliomenu.widget%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/user.png') where lower(jsongetstr(mnuprop, 'url')) like '%navusret00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/users.png') where lower(jsongetstr(mnuprop, 'url')) like '%navrolet00%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/gearwheels.png') where lower(jsongetstr(mnuprop, 'url')) like '%navrolprm%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/data_copy.png') where lower(jsongetstr(mnuprop, 'url')) like '%navdtaacc%'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/dark_gray/16x16/folder_document.png') where lower(jsongetstr(mnuprop, 'title.en')) = 'file manager'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/message.png') where lower(jsongetstr(mnuprop, 'title.en')) = 'languages'"
		},
		{
			"description": "Update ICONS",
			"sql": "update navmnuet00 set mnuprop = jsonsetobj(mnuprop, 'icon', '/system/images/icons/extjs5/16x16/gearwheel.png') where lower(jsongetstr(mnuprop, 'title.en')) = 'partsplexer'"
		}
	]
}
